aside nav ul li {
    font-size: 1em;
}

hr {
    margin-bottom: 0px;
}

.index-image {
    width: 100%;
    border-radius: 8px;
    object-fit: cover;
    max-width: 300px;
    max-height: 200px;
}

.image-container {
    position: relative;
    text-align: center;
    max-width: 300px;
    max-height: 200px;
}

.image-summary {
    position: absolute;
    width: 100%;
    bottom: 8px;
    background-color: #00000060;
    color: white;
    line-height: 1em;
}
a.image-link {
    color: white;
}


span.pagination-current, a.pagination-other {
    padding: 0.2em 0.6em 0.2em 0.6em;
}

span.pagination-current {
    background-color: black;
    border-radius: 50%;
    color: white;
}

.checked {
    color: #ff5a09;
}

p.tag-letter {
    margin: 20px 0px -22px -23px;
    font-size: 1.3em;
}

@media (min-width: 576px) {
    ul.list-cols {
        columns: 3;
    }
}
@media (min-width: 1200px) {
    ul.list-cols {
        columns: 4;
    }
}
@media (max-width: 576px) {
    ul.list-cols {
        columns: 2;
    }

    aside div img {
        max-width: 120px;
    }
    aside div {
        padding: 0px;
    }
    aside h1 {
        font-size: 2em;
    }

    #navbar {
        overflow: hidden;
        background-color: #333;
        z-index: 1000;
    }

    /* Page content */
    .content {
        padding: 16px;
    }

    /* The sticky class is added to the navbar with JS when it reaches its scroll position */
    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
        left: 0;
    }

    /* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
    .sticky+.content {
        padding-top: 60px;
    }
    article div li {
        padding-bottom: 4px;
    }
}

aside div img {
    border-radius: 8px;
}

.btn {
    background-color: transparent;
    border: none;
    color: rgb(161, 161, 161);
    padding: 4px;
    font-size: 16px;
    cursor: pointer;
}
.favorite {
    color: #ff5a09;
}

ol {
    list-style-type: none;
    padding-left: 0;
    counter-reset: step-counter;
}

ol li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
    position: relative;
}

ol li::before {
    content: counter(step-counter);
    counter-increment: step-counter;
    font-size: 2rem;
    color: rgb(217, 65, 30);
    margin-right: 40px;
}

ol li::after {
    content: '';
    position: absolute;
    left: 32px;
    top: 0;
    bottom: 0;
    width: 2px;
    background-color: rgb(217, 65, 30);
}
